body{ width: 100%;  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12pt !important;  }

ul li {list-style: disc;}

#wrapperContent{ width:auto; margin:0 1%; padding:0;    }
#wrapper { width:auto; margin:0; padding:0 ;  border:0;    }

.lfr-grid #wrapColumns { float:none; width:auto }

.lfr-grid #content {width:auto !important; float:none; padding:0 !important; border:none !important;}

#sideBar, #subNavBar, #navBar, #breadCrumb, .print, .verMas, .volver, #mensajeBienvenida, #headerLinks, #formBuscar, .multimedia, .modComparte, #wrapperFooter, .busqueda, .paginacion, #formOrdenar, .enlaces, #formInscripcion, #formCategoria, #formComentario, .btnPdf, .options  {display:none;}

.listMultim li .text, .module .text {width:auto !important; float:none !important;}
.listMultim li .image { width:auto !important;}

#wrapColumns #content .listMultim li{list-style:none;}

.module {border:none; background:none;}

.listType02 li {list-style:none !important;}